cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

720
Views
0
Helpful
1
Replies
Beginner

Nexus 7010 upgrade to 5.1.3 with only 4GB on SUP?

Hi there,

I inherited a 7010 in a pure L2 and single vdc running on a 4GB SUP1 running 4.2(4) .  I have the following questions and am hoping that gurus here can share their insight.  Appreciate any response in advance.

- 5.1.3 release notes 'seems' to indicate upgradeing to 5.1.3 is fine on a 4G SUP1, but the flow chart looks a bit confusing.  Is it O.K.?

- My EPLD is 4.2.4, do I need to upgrade EPLD 5.1.1 for NX-OS 5.1.3?

- Will 5.1.3 work with 4.2.4 EPLD?

- got following message, I have copied the EPLD many times:

switch#show install module 1 impact epld bootflash:n7000-s1-epld.5.1.1.img

Retrieving EPLD versions... Please wait.

Failed to extract EPLD image file, Exiting..

Best regards,

Addy

1 ACCEPTED SOLUTION

Accepted Solutions
Rising star

Re: Nexus 7010 upgrade to 5.1.3 with only 4GB on SUP?

I have 5.1(3) running SUP1 with 4GB, it's supported. I'm not aware of a higher memory configuration on SUP1.

Yes, you absolutely need to upgrade EPLDs to 5.1.1

You first need to upgrade NX-OS before upgrading EPLDs.

View solution in original post

1 REPLY 1
Rising star

Re: Nexus 7010 upgrade to 5.1.3 with only 4GB on SUP?

I have 5.1(3) running SUP1 with 4GB, it's supported. I'm not aware of a higher memory configuration on SUP1.

Yes, you absolutely need to upgrade EPLDs to 5.1.1

You first need to upgrade NX-OS before upgrading EPLDs.

View solution in original post

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards